/*

	-------------------------------------------------------------------------
	MAIN CONTENT STYLING
	-------------------------------------------------------------------------
 
*/

body { font-family:'g-light',Arial,Sans Serif; }
h1, h2, h3 { font-family:'MrsEaves Italic',Times New Roman, Serif; font-style:italic; }
h1 { color:#009AC7; font-size:100px; line-height:0.8em; }
h2 { color:#FFFFFF; font-size:60px; }
h3 { color:#009AC7; font-size:58px; margin-bottom:10px; }
h4 { color:#000000; font-size:24px; font-family:'g-book',Arial,Sans Serif; margin:6px 0; margin-top:20px; }
p { font-size:14px; }
a { text-decoration:none; color:inherit; }

.clear { clear:both; }
.floatL { float:left; }
.gMed { font-family:'g-med',Arial,Sans Serif; }
.gBook { font-family:'g-book',Arial,Sans Serif; }
.gBold { font-family:'g-bold',Arial,Sans Serif; }
.wrapper { height:100%; min-height:750px; width:100%; min-width:1000px; }
.hero-box { height:56%; position:relative; background-image:url('/images/home/hero.jpg'); background-size:cover; background-position:left center; }
.heroGradient-top { position:absolute; top:0; left:0; height:100%; width:100%; 
					background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0.65) 0%, rgba(255,255,255,0) 38%, rgba(255,255,255,0) 48%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0.65)), color-stop(38%,rgba(255,255,255,0)), color-stop(48%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0) 38%,rgba(255,255,255,0) 48%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(-45deg,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0) 38%,rgba(255,255,255,0) 48%); /* Opera 11.10+ */
					background: -ms-linear-gradient(-45deg,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0) 38%,rgba(255,255,255,0) 48%); /* IE10+ */
					background: linear-gradient(135deg,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0) 38%,rgba(255,255,255,0) 48%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.heroGradient-bottom { position:absolute; bottom:0; left:0; height:100%; width:100%; }
.heroText-top { width:490px; position:absolute; left:30px; top:15px; }
.heroText-bottom { width:600px; position:absolute; left:30px; bottom:30px; }
.hero-footer { height:30px; width:100%; background-color:#F47837; }
.heroFooter-text { margin:0 15px; padding-top:7px; font-size:16px; color:#FFFFFF; text-align:center; }
.heroFooter-divider { height:100%; width:1px; background-color:#FFFFFF; }
.content-box {  }
.text-box { margin:8px 20px 0 30px; width:40%; /*max-width:480px;*/ }
.right-box { margin:30px 0 0 0; width:550px; }
.silverwoods-logo { padding-right: 20px; }
.contact-info p { font-size:20px; }
.marketed-by, .developed-by { font-size:8px; float:left; }
.marketed-by { margin-top:16px; margin-right:4px; }
.marketed-by img { padding-top:2px; padding-left:18px; }
.developed-by { margin-top:26px; }
.developed-by img { padding-top:2px; }
.silverwoods-url { margin-top:24px; text-align:center; }
.silverwoods-url a { color:#000000; font-size:30px; }

/*

	-------------------------------------------------------------------------
	REGISTER CONTENT STYLING
	-------------------------------------------------------------------------
 
*/

.register-box { position:absolute; right:30px; bottom:44%; top:auto; height:320px; width:250px; background-color:#333; background-color:rgba(0,0,0,0.9); color:#FFFFFF; }
.rego-title { margin:10px 15px; font-size:30px; font-family:'g-book',Arial,Sans Serif; }
.rego-wrap { margin:0 15px; }
.regField { width:100%; height:1.5em; margin:6px 0; }
.postcodeField { height:1.5em; margin:4px 0; }
input.lrginput { width:100%; }
input { border:none; height:100%; margin:0; padding:0; padding-left:4px; color:#666; }
.referralTitle { font-size:12px; margin:6px 0; }
select { width:100%; background-color:#009AC7; border:none; color:white; height:24px; cursor:pointer; }
.rego-buttons { width:100%; margin-top:12px; }
.button { width:60px; text-align:center; font-size:10px; padding:6px 0; float:right; }
.reset, .submit { cursor:pointer; }
.reset { background-color:#F47837; }
.submit { background-color:#B0BC22; margin-left:6px; }
.privacy, .disclaimer { font-size:8px; margin:2px 0; cursor:pointer; }
.invalid { background-color:#F33; color:#FFFFFF; }
.captchaImg { background-color:#CCC; margin:10px 0; padding:6px; }
.captchaImg { padding-left:60px; }


/*

	-------------------------------------------------------------------------
	POP-UP MESSAGE STYLING
	-------------------------------------------------------------------------
 
*/

#blackout { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(0,0,0,.5); z-index:99; }
#popup { display:none; position:fixed; top:10%; left:10%; width:80%; height:80%; background-color:#fff; z-index:100; }
#close { float:right; padding:10px; font-size:30px; cursor:pointer; }
#disclaimer-box { display:none; padding:0 10px; }
#privacy-box { display:none; padding:0 10px; }
#disclaimer-box, #privacy-box { height:90%; overflow-y:scroll; width:90%; margin:0 auto; }
.popup-title { font-size:54px; font-family:'g-bold',Arial,Sans Serif; line-height:1em; }
.popup-text { width:98%; margin:10px auto; }
.popup-text p { margin-bottom:10px; line-height:1em; }
.popup-text ul { margin-left:24px; margin-bottom:10px; font-size:14px; }

/*

	-------------------------------------------------------------------------
	MEDIA QUERY STYLING
	-------------------------------------------------------------------------
 
*/

@media screen and (min-width:1440px) {

	.register-box { top:54%; bottom:auto; }
	
}

@media screen and (max-height:750px) and (max-width:1439px) {
	.register-box { top:100px; }
}

@media screen and (max-width:1000px) {
	.register-box { right:auto; left:720px; }	
}
